package com.yovinchen.xlcs.user.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.yovinchen.xlcs.model.user.Leader;
import com.yovinchen.xlcs.vo.user.LeaderQueryVo;
import com.yovinchen.xlcs.vo.user.LeaderVo;

/**
 * <p>
 * 团长表 服务类
 * </p>
 *
 * @author yovinchen
 * @since 2024-01-30
 */
public interface LeaderService extends IService<Leader> {

    IPage<LeaderVo> selectPage(Page<LeaderVo> pageParam, LeaderQueryVo leaderQueryVo);
}
